✍ Kashif M
Trends

Tuesday, 28 June 2016


ERROR - RCU-6002 Prerequisite validation failed


By on June 28, 2016



CAUSE - RCU-6002 The minimum requirements to load metadata repository were not met for the specified database.

ACTION - RCU-6002 Modify the database configuration to meet the prerequisite requirements. 

ERROR - RCU-6080 Global prerequisite check failed for the specified database.

CAUSE - RCU-6080 Global prerequisite check failed. Check requirement for the specified database.

ACTION - RCU-6080 Modify the database configuration to meet the global prerequisite requirements.

The selected Oracle database is a multitenant container database (CDB). Connecting to a multitenant container database (CDB) is not supported. Instead, connect to a valid pluggble database (PDB). 


Solution: When you install database uncheck "Create As Container Database" Find the picture below for your reference.



ERROR - RCU-6002 Prerequisite validation failed.
ERROR - RCU-6002 Prerequisite validation failed.

 

Kashif
mkashu: ERROR - RCU-6002 Prerequisite validation failed
Review : Kashif | Kashif
Update: June 28, 2016 | Rating: 4.5

Comment for "ERROR - RCU-6002 Prerequisite validation failed"

0 comments

Post a Comment